## ETableSorter

ETableSorter

## Functions

ETableSorter * | e_table_sorter_new ()

## Properties

ETableSortInfo * | sort-info | Read / Write

## Object Hierarchy

        GObject
        ╰── ETableSorter

## Description

## Functions

### e_table_sorter_new ()

    ETableSorter *
    e_table_sorter_new (ETableModel *etm,
                        ETableHeader *full_header,
                        ETableSortInfo *sort_info);

## Property Details

### The `“sort-info”` property

      “sort-info”                ETableSortInfo *

Owner: ETableSorter

Flags: Read / Write